Bug 64631 - Bad libtool files.
Bad libtool files.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: freetype (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-08 16:44 EDT by hjl
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-13 15:25:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch (1.23 KB, patch)
2002-05-08 16:44 EDT, hjl
no flags Details | Diff

  None (edit)
Description hjl 2002-05-08 16:44:05 EDT
freetype-2.0.9-2 has the same bug as bug 64623.
Comment 1 hjl 2002-05-08 16:44:45 EDT
Created attachment 56744 [details]
A patch
Comment 2 Mike A. Harris 2002-05-13 15:25:42 EDT
Thanks HJL, will add to next build.
Comment 3 Mike A. Harris 2002-05-22 06:47:02 EDT
Added to freetype 2.1.0-2 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.